# mirada-launcher

> App launcher of [mirada](../README.md).

Fuzzy-finder of installed applications (reads `.desktop` files on Linux). Configurable shortcut (`Super+Space` by default).

## Usage

```sh
cargo run --release -p mirada-launcher
```

## Deps

- [`llimphi-ui`](../../llimphi/) + widget `text-input`, `list`
